/* const.h
 * the constants defined in this header file should not be changed
 */
#define TOPLEFT  -1
#define TOPRIGHT -2
#define BOTRIGHT -3
#define BOTLEFT  -4
#define CLOCKWISE         1
#define COUNTERCLOCKWISE  2

#define FLT_MAX  1.0e38

#define RADIUS  6371.0
#define R670    5701.0
#define RCMB    3479.96
#define RMOHO   6346.0
#define RKONRAD 6356.0


#define FUDGE (1.11/CONV)         /* const used in aitoff projection*/

#define PI   3.14159265358979312
#define RT2  1.41421356237309515
#define CONV 0.01745329
#define RT4PI 3.5449077		  /* sqrt(4*pi) */
#define RT8PI 5.0132565		  /* sqrt(8*pi) */

#define D double
#define F float

#define X0 (0.5*(Wdw.xmin+Wdw.xmax))
#define Y0 (Wdw.ymin+0.475*(Wdw.ymax-Wdw.ymin))
#define R0 (0.315*(Wdw.ymax-Wdw.ymin))

#define INSET_FAC 0.4708847   /*3000/6371*/


