#include "structsphere.h"

typedef enum{opened,skeletal,starred,filled} ;
typedef enum{mapview,sectionview} ;
typedef enum{dum,mapseg,coastseg,boundaryseg,hotspotseg,
             captionseg,markerseg,modelseg,colorbarseg,s0dseg,s1dseg,
             secseg1,secseg0};

typedef struct { Gcolour colour;
                 int     type;    /* triangle, star, ... */
                 int     style;   /* open, filled, ... */
                 float   angle;
                 float   weight;
                 float   expand;
                 float   xscale;
                 float   yscale
               } markerstr;


/* contour.h */
typedef struct  Gpoint { float x;
                         float y;
                       } Gpoint;
                       
typedef struct { float theta, phi } geopositn;

typedef struct { 
     int cv;                 /* contour value of this contour     */
     float area;             /* the area of this contour          */
     int type;               /* contour type (open or closed)     */
     int size;               /* # of   point  on this contour     */
     struct Gpoint  *gp;     /* point to the contour coordinates  */
     } cheader;
                       
typedef struct  cside{ int           sidept;
                       struct cside  *dir1;
                       struct cside  *dir2;
                     } cside;
                              
typedef enum{no,yes,pro,left,bot,right,top,opencontour,closecontour};

typedef struct{int nline; int *npt; coor_st **coor} lines_st;

       

